package com.iformall.plugin;

import org.apache.ibatis.mapping.MappedStatement;

/**
 * 自行实现TenantInfo获取
 * Created by Meara on 2016/3/20.
 */
public class TenantInfoImpl  implements TenantInfo{
    @Override
    public String getTenantId() {
        return "2";
    }

    @Override
    public boolean doTableFilter(String tableName) {
        return false;
    }

    @Override
    public boolean doMappedStatementFIlter(MappedStatement ms) {
        return false;
    }
}
